@charset "UTF-8";
/* CSS Document */
.entry-column #list-title5::before {
    content: url(../../images/sustainability/science/title_number5.svg);
}

.entry-column #list-title6::before {
    content: url(../../images/sustainability/science/title_number6.svg);
}

.entry-column #list-title7::before {
    content: url(../../images/sustainability/science/title_number7.svg);
}

.entry-column #list-title8::before {
    content: url(../../images/sustainability/science/title_number8.svg);
}

.entry-column #list-title9::before {
    content: url(../../images/sustainability/science/title_number9.svg);
}

.entry-column #list-title5::before, .entry-column #list-title6::before, .entry-column #list-title7::before, .entry-column #list-title8::before, .entry-column #list-title9::before {
    position: absolute;
    top: -14px;
    left: -84px;
    z-index: 2;
}

.entry-column #list-title5, .entry-column #list-title6, .entry-column #list-title7, .entry-column #list-title8, .entry-column #list-title9 {
    color: #fff;
    padding: 0 0 0 30px;
    position: relative;
    font-size: 20px;
    line-height: 1.8;
    font-weight: 500;
    text-align: left;
    height: 60px;
    display: grid;
    align-items: center;
    margin: 10px 0 26px 75px;
}

.entry-column #list-title5::after, .entry-column #list-title6::after, .entry-column #list-title7::after, .entry-column #list-title8::after, .entry-column #list-title9::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background-color: #2449a4;
    width: 100%;
    height: 100%;
    transform: skewX(-22deg);
    z-index: -1;
}



@media only screen and (max-width: 767px){
.entry-column #list-title5, .entry-column #list-title6, .entry-column #list-title7, .entry-column #list-title8, .entry-column #list-title9 {
    height: auto;
    padding: 14px 10px 14px 50px;
    margin: 10px 11px 26px 22px;
}

.entry-column #list-title5::before, .entry-column #list-title6::before, .entry-column #list-title7::before, .entry-column #list-title8::before, .entry-column #list-title9::before {
    top: -39px;
    left: -45px;
    scale: .7;
}

.entry-column #list-title5::after, .entry-column #list-title6::after, .entry-column #list-title7::after, .entry-column #list-title8::after, .entry-column #list-title9::after  {
    transform: skewX(-12deg);
}

}